package cn.cslg.pas.common.model.dto.report;


//专利权利要求 详细
public class PatentContentMO {
    private String name;
    private String dname;
    private String bproduct;
    private String result;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDname() {
        return dname;
    }

    public void setDname(String dname) {
        this.dname = dname;
    }

    public String getBproduct() {
        return bproduct;
    }

    public void setBproduct(String bproduct) {
        this.bproduct = bproduct;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
